# Table

## The TableInfo object

- [table/object.md](table/object.md)

## Endpoints

### Get a table

- [GET /api/2.1/unity-catalog/tables/{full_name_arg}](get-table.md)

### List tables

- [GET /api/2.1/unity-catalog/tables](list-tables.md)

### Create a table

- [POST /api/2.1/unity-catalog/tables](create-table.md)

### Delete a table

- [DELETE /api/2.1/unity-catalog/tables/{full_name_arg}](delete-table.md)

### List table summaries

- [GET /api/2.1/unity-catalog/table-summaries](list-table-summaries.md)

### Get boolean reflecting if table exists

- [GET /api/2.1/unity-catalog/tables/{full_name_arg}/exists](table-exists.md)

